{
    "romCore": "HANDY_LIBRETRO.so",
    "romDescription": "Our friend Louie loves his dog. One day, his adorable pooch is dog-napped! Why would some thugs kidnap this poor puppy? They want the deed to Louie's scrapyard, that's why. Louie is an easy-going guy who is willing to put up with a lot, but when you mess with his dog, it's personal! It's up to you and Louie to survive over 15 levels of danger and find the ultimate bad guy, Mr. Big. Search for hidden secrets in the stages to power yourself up. Take down Mr. Big and bring that puppy home!",
    "romFileName": "AP1DF.cue",
    "romGenre": "Platformer",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "b": "Throw can\nUse weapon",
        "a": "Jump",
        "dpad": "Move\nEnter Locations (Up/Down)",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "NULL",
        "start": "Pause\n(+X) Restart Game",
        "x": "Throw can",
        "y": "Throw can\n(Menu) Toggle Music"
    },
    "romPlatform": "Atari Lynx",
    "romPlayers": 1,
    "romReleaseDate": "1991-08-01",
    "romTitle": "Scrapyard Dog"
}
